//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "Couvrir le bureau";
"Toggle DeskMat's Desktop cover" = "Activer/désactiver la couverture du bureau de DeskMat";
"On" = "Actif";
"Off" = "Inactif";
